.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.961914;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.761230;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls9{letter-spacing:-2.208800px;}
.lsc{letter-spacing:-0.979200px;}
.ls8{letter-spacing:-0.814000px;}
.lsb{letter-spacing:-0.299200px;}
.lsa{letter-spacing:-0.215600px;}
.ls12{letter-spacing:-0.084000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.004400px;}
.ls0{letter-spacing:0.013200px;}
.lsd{letter-spacing:0.048000px;}
.ls14{letter-spacing:0.148800px;}
.ls13{letter-spacing:0.342000px;}
.ls10{letter-spacing:0.345600px;}
.lsf{letter-spacing:0.432000px;}
.lse{letter-spacing:0.441600px;}
.ls11{letter-spacing:0.460800px;}
.ls7{letter-spacing:0.497200px;}
.ls4{letter-spacing:0.532400px;}
.ls6{letter-spacing:0.827200px;}
.ls3{letter-spacing:1.434400px;}
.ls5{letter-spacing:1.667600px;}
.ls17{letter-spacing:7.126400px;}
.ls16{letter-spacing:67.203200px;}
.ls15{letter-spacing:127.046400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-2.499200px;}
.ws5{word-spacing:-2.398000px;}
.ws1{word-spacing:-0.035200px;}
.ws0{word-spacing:0.000000px;}
.wsb{word-spacing:4.208000px;}
.wsa{word-spacing:4.374000px;}
.ws2{word-spacing:5.121600px;}
.ws9{word-spacing:5.596800px;}
.ws6{word-spacing:5.716800px;}
.ws3{word-spacing:6.296400px;}
.ws8{word-spacing:8.402400px;}
.ws7{word-spacing:8.409600px;}
.wsc{word-spacing:11.198400px;}
._f{margin-left:-366.771200px;}
._10{margin-left:-327.356400px;}
._c{margin-left:-118.080000px;}
._e{margin-left:-100.800000px;}
._d{margin-left:-91.680000px;}
._0{margin-left:-5.293200px;}
._1{margin-left:-2.873200px;}
._2{margin-left:-1.311200px;}
._3{width:1.122000px;}
._b{width:34.102000px;}
._6{width:122.262800px;}
._9{width:123.305600px;}
._4{width:124.379200px;}
._a{width:949.581600px;}
._5{width:1083.786000px;}
._7{width:1224.594800px;}
._8{width:1225.980800px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:20.000000px;}
.fs1{font-size:25.600000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:68.000000px;}
.fs5{font-size:72.000000px;}
.fs2{font-size:256.000000px;}
.fs6{font-size:288.000000px;}
.y11{bottom:56.422745px;}
.y13{bottom:71.231373px;}
.y12{bottom:80.603922px;}
.y15{bottom:99.349020px;}
.y14{bottom:113.970196px;}
.y8{bottom:356.532546px;}
.y0{bottom:394.428105px;}
.y7{bottom:400.770196px;}
.y6{bottom:419.515450px;}
.y5{bottom:438.447687px;}
.y4{bottom:460.941961px;}
.y3{bottom:486.247843px;}
.y1{bottom:518.676863px;}
.y2{bottom:524.300392px;}
.y10{bottom:1059.098039px;}
.yf{bottom:1083.466667px;}
.y9{bottom:1105.960784px;}
.ye{bottom:1111.584314px;}
.yb{bottom:1117.020392px;}
.yd{bottom:1139.701961px;}
.ya{bottom:1148.887059px;}
.yc{bottom:1165.945098px;}
.h9{height:15.000000px;}
.h3{height:19.200000px;}
.ha{height:24.000000px;}
.h2{height:33.000000px;}
.h6{height:36.000000px;}
.h5{height:51.000000px;}
.h7{height:54.000000px;}
.h4{height:256.000000px;}
.h8{height:288.000000px;}
.h1{height:613.120915px;}
.h0{height:1237.176471px;}
.w1{width:794.323529px;}
.w0{width:956.000000px;}
.x6{left:56.235294px;}
.x0{left:84.352941px;}
.x1{left:91.476078px;}
.x4{left:96.162353px;}
.x7{left:146.774118px;}
.x5{left:148.461801px;}
.xd{left:166.269020px;}
.x2{left:177.328627px;}
.x3{left:185.201569px;}
.xe{left:368.903529px;}
.xc{left:441.634510px;}
.xb{left:570.599847px;}
.xa{left:617.463529px;}
.x9{left:764.987451px;}
.x8{left:877.458039px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls9{letter-spacing:-1.885336pt;}
.lsc{letter-spacing:-0.835803pt;}
.ls8{letter-spacing:-0.694795pt;}
.lsb{letter-spacing:-0.255384pt;}
.lsa{letter-spacing:-0.184027pt;}
.ls12{letter-spacing:-0.071699pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.003756pt;}
.ls0{letter-spacing:0.011267pt;}
.lsd{letter-spacing:0.040971pt;}
.ls14{letter-spacing:0.127009pt;}
.ls13{letter-spacing:0.291916pt;}
.ls10{letter-spacing:0.294989pt;}
.lsf{letter-spacing:0.368736pt;}
.lse{letter-spacing:0.376931pt;}
.ls11{letter-spacing:0.393319pt;}
.ls7{letter-spacing:0.424388pt;}
.ls4{letter-spacing:0.454433pt;}
.ls6{letter-spacing:0.706062pt;}
.ls3{letter-spacing:1.224341pt;}
.ls5{letter-spacing:1.423391pt;}
.ls17{letter-spacing:6.082785pt;}
.ls16{letter-spacing:57.361727pt;}
.ls15{letter-spacing:108.441279pt;}
.ws4{word-spacing:-2.133208pt;}
.ws5{word-spacing:-2.046828pt;}
.ws1{word-spacing:-0.030045pt;}
.ws0{word-spacing:0.000000pt;}
.wsb{word-spacing:3.591766pt;}
.wsa{word-spacing:3.733456pt;}
.ws2{word-spacing:4.371575pt;}
.ws9{word-spacing:4.777185pt;}
.ws6{word-spacing:4.879612pt;}
.ws3{word-spacing:5.374333pt;}
.ws8{word-spacing:7.171923pt;}
.ws7{word-spacing:7.178069pt;}
.wsc{word-spacing:9.558467pt;}
._f{margin-left:-313.059936pt;}
._10{margin-left:-279.417178pt;}
._c{margin-left:-100.787950pt;}
._e{margin-left:-86.038494pt;}
._d{margin-left:-78.254059pt;}
._0{margin-left:-4.518045pt;}
._1{margin-left:-2.452438pt;}
._2{margin-left:-1.119183pt;}
._3{width:0.957690pt;}
._b{width:29.107983pt;}
._6{width:104.358206pt;}
._9{width:105.248295pt;}
._4{width:106.164673pt;}
._a{width:810.521533pt;}
._5{width:925.072569pt;}
._7{width:1045.260833pt;}
._8{width:1046.443863pt;}
.fs7{font-size:17.071130pt;}
.fs1{font-size:21.851046pt;}
.fs8{font-size:27.313808pt;}
.fs0{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs3{font-size:58.041841pt;}
.fs5{font-size:61.456067pt;}
.fs2{font-size:218.510460pt;}
.fs6{font-size:245.824268pt;}
.y11{bottom:48.160000pt;}
.y13{bottom:60.800000pt;}
.y12{bottom:68.800000pt;}
.y15{bottom:84.800000pt;}
.y14{bottom:97.280000pt;}
.y8{bottom:304.320667pt;}
.y0{bottom:336.666667pt;}
.y7{bottom:342.080000pt;}
.y6{bottom:358.080133pt;}
.y5{bottom:374.239867pt;}
.y4{bottom:393.440000pt;}
.y3{bottom:415.040000pt;}
.y1{bottom:442.720000pt;}
.y2{bottom:447.520000pt;}
.y10{bottom:904.000000pt;}
.yf{bottom:924.800000pt;}
.y9{bottom:944.000000pt;}
.ye{bottom:948.800000pt;}
.yb{bottom:953.440000pt;}
.yd{bottom:972.800000pt;}
.ya{bottom:980.640000pt;}
.yc{bottom:995.200000pt;}
.h9{height:12.803347pt;}
.h3{height:16.388285pt;}
.ha{height:20.485356pt;}
.h2{height:28.167364pt;}
.h6{height:30.728033pt;}
.h5{height:43.531381pt;}
.h7{height:46.092050pt;}
.h4{height:218.510460pt;}
.h8{height:245.824268pt;}
.h1{height:523.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:678.000000pt;}
.w0{width:816.000000pt;}
.x6{left:48.000000pt;}
.x0{left:72.000000pt;}
.x1{left:78.080000pt;}
.x4{left:82.080000pt;}
.x7{left:125.280000pt;}
.x5{left:126.720533pt;}
.xd{left:141.920000pt;}
.x2{left:151.360000pt;}
.x3{left:158.080000pt;}
.xe{left:314.880000pt;}
.xc{left:376.960000pt;}
.xb{left:487.039200pt;}
.xa{left:527.040000pt;}
.x9{left:652.960000pt;}
.x8{left:748.960000pt;}
}
